a{ color:#58358B; }

h1{color:#382259;}

body{background:url(/images/bg_tile_repeat.gif);}
#bgcontainer{background:url(/images/bg_tile.gif) repeat-x;}

.arrowleft{background:url(/images/search_pre_arrow.gif) no-repeat bottom left;}
.arrowright{background:url(/images/search_next_arrow.gif) no-repeat bottom right;}

#toplogo{background:url(/images/logo.gif) no-repeat;}

#topnavarea2{background:#58358B; }
#topnav li.mainnavitem a.selected, #topnav li a.mainnavlink:hover{background:#281840;}
#topnav li ul li a:hover{background:#281840;}
#topnav li ul li a{background:transparent url(/images/subnav_bg.png); }

#directoryNavigation li ul li a:hover{background:#281840;}
#directoryNavigation li ul li a{background:transparent url(/images/subnav_bg.png);}
                   
#topsearch .btnsearch{ background:url(/images/nav_go.gif) no-repeat;}

#mainrightsubscribe a{background:url(/images/mta-home-sidebar-subscribe.jpg) no-repeat;}

#footer{background:#382259; color:#CDC8D5;}
#footer a{color:#CDC8D5;}

#internalNav .boxtop{width:170px; height:2px; background:#382259; font-size:1px;}
#internalNav .boxmiddle{width:172px; background:#382259 url(/images/leftnavtile.gif) repeat-y right;}
#internalNav li a.selected, #internalNav li a:hover{background:#281840;}

#displayList ul li h3{color:#58358B;}
#directoryList .directoryItem h2{color:#00759b;}
#directoryList .directoryItem h4{color:#121212;}
#directoryList .directoryItem a{color:#00759b;}
#directoryNavigation li.mainnavitem a.selected, #directoryNavigation li:hover a.mainnavlink{background:#281840;}
#supplierSearchBarbg, #supplierSearchBartop{background-color:#121212;}

#mainrightarea .sidebar .blogLinks{color:#58358B;}
.entry-title{color:#382259;}
.entry-title a{color:#382259;}
.backtoBlogLink h1, .backtoBlogLink h2{color:#382259; }

#articleList .PagerStyle a {color:#58358B !important;}